/*===================================================RESPONSIVE================================================= */
@media (max-width:1600px) {
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
 padding: 0 0 0 100px;
}
}
@media (max-width:1366px) {
 .navmenu .navbar-nav > li > a {
 font-size: 12px;
 padding: 80px 10px 50px;
}
.main_container_right {
 right: 0;
}
.featured_item ul li {
 display: inline-block;
 margin: 6px 5px;
}
.content h2 {
 font-size: 28px;
 line-height: 34px;
}
.content h3 {
 font-size: 22px;
 line-height: 26px;
}
.content h4 {
 font-size: 18px;
 line-height: 22px;
}
.banner_slogan {
 padding-top: 14%;
}
.featured_item {
 padding-top: 70px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
 padding: 0 0 0 30px;
}
.featured_item ul li img {
  display: inline-block;
}
/*.text_content_area{
	max-height:500px;
}*/
}
@media (max-width:1280px) {
.featured_item ul li {
  max-width: 120px;
}
.featured_item ul.currentmenu li {
 max-width: 110px;
}
.featured_item ul li.active {
 max-width: 150px !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
 padding: 0 0 0 15px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
 margin: 0 7px;
}
}
@media (max-width:1024px) {
.container {
 width:100%;
}
 .nav_holder {
 padding: 0;
 margin-left: -20px;
}
.navmenu .navbar-nav > li > a {
 font-size: 10px;
 padding: 80px 4px 50px;
}
 .navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
 padding-left: 15px;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li a {
 font-size: 9px;
}
.banner_slogan {
 padding-top: 10%;
}
.featured_item {
 padding-top: 40px;
}
.welcome_content {
 padding: 30px;
}
.nav_holder {
 margin-left: 0;
 padding: 0;
}
.main_container_right {
 padding-left: 15px;
 padding-right: 15px;
 top: 0;
}
.featured_item ul li {
  max-width: 92px;
}
.featured_item ul.currentmenu li {
 max-width: 85px;
}
.featured_item ul li.active {
 max-width: 120px !important;
}
}
@media (max-width:980px) {
.container {
 width:100%;
}
.logo, .navbar-header {
 width: 100%;
 text-align: center;
}
.logo img {
 display: inline-block;
}
.navmenu .navbar-nav {
 text-align: center;
}
.navmenu .navbar-nav > li > a {
  font-size: 16px;
  padding: 30px 10px;
}
 .navmenu .navbar-nav > li.active:after, .navmenu .navbar-nav > li:focus:after, .navmenu .navbar-nav > li:hover:after {
 top: 80px;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li a {
 font-size: 12px;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
 padding-left: 0;
 text-align: center;
}
 .main_container_right {
 position: relative;
 top: auto;
 right: auto;
}
 .social {
 position: relative;
 left: auto !important;
}
.social ul {
 text-align: center;
}
.featured_item ul li {
  max-width: 140px;
}
.featured_item ul.currentmenu li {
 max-width: 129px;
}
.featured_item ul li.active {
 max-width: 160px !important;
}
}
@media (max-width:970px) {
.container {
 width:100%;
}
}
 @media (max-width:900px) {
 .featured_item ul li {
  max-width: 128px;
}
.featured_item ul.currentmenu li {
 max-width: 120px;
}
.featured_item ul li.active {
 max-width: 150px !important;
}
}
 @media (max-width:800px) {
  .featured_item ul li {
  max-width: 112px;
}
.featured_item ul.currentmenu li {
 max-width: 105px;
}
.featured_item ul li.active {
 max-width: 140px !important;
}
}
 @media (max-width:768px) {
/*.featured_item ul li {
  margin: 10px 25px;
}*/
.featured_item ul li {
 margin: 10px 7px;
 max-width: 102px;
}
.featured_item ul.currentmenu li {
 max-width: 95px;
}
.featured_item ul li.active {
 max-width: 125px !important;
}
}
@media (max-width:720px) {
}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.featured_item ul li {
 float: none;
 max-width: none;
 text-align:center;
 min-width: 185px;
 margin: 10px 0;
}
.featured_item ul li.active {
 margin-top: 0;
 max-width: none !important;
}
.featured_item ul li img {
 display: inline-block;
}
.content h1 {
 font-size: 50px;
 line-height: 55px;
 margin-bottom: 20px;
}
.content h3 {
 font-size: 20px;
 line-height: 24px;
}
.social ul li {
 margin: 0 10px 10px;
}
.main_container_right {
 padding-left: 15px;
 padding-right: 15px;
}
.main_container_left {
 padding-bottom: 30px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
 display: block;
 text-align: center;
 padding: 0;
}
.nav_holder {
 padding-bottom:30px;
}
.nav_menu .navmenu ul li {
 padding: 5px 0;
}
.welcome_content {
 padding: 30px 15px 30px 30px;
}
.mCSB_inside > .mCSB_container {
 margin-right: 20px;
}
}
 @media (max-width:640px) {
.container {
 width:100%;
 padding: 0;
}
.logo {
 text-align: center;
 margin-bottom: 20px;
}
 .float_nav {
 display: block;
}
.nav_area {
 padding: 0;
}
.nav_area.menu_showed .navmenu {
 background: rgba(0, 0, 0, 0.8);
 padding-top: 50px;
 margin-top: 40px;
 width: 111%;
 margin-left: -15px;
}
.nav_menu {
}
.nav_menu .navmenu {
 border: none;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 -o-box-shadow: none;
 -ms-box-shadow: none;
 box-shadow: none;
}
.nav_menu .navbar-header {
 text-align: center;
}
.nav_menu .navbar-toggle {
 border: none;
 float: none;
 margin-bottom: 8px;
 margin-right: 0;
 margin-top: 8px;
 padding: 9px 10px;
 position: relative;
}
.nav_menu .navmenu ul {
 text-align: center;
 margin-top: 0;
}
.nav_menu .navmenu ul li {
 border-right: none;
 display: block;
 float: none;
}
.nav_menu .navmenu ul li a {
 font-size: 30px;
 color: #8c8b8b;
 border: none;
 line-height: normal;
 padding-bottom: 5px;
 padding-top: 5px;
 text-align: center;
 background: none;
}
.navmenu .navbar-nav > li.active > a, .navmenu .navbar-nav > li > a:focus, .navmenu .navbar-nav > li > a:hover, .navmenu .navbar-nav > li.active > a:hover {
 background: none;
 border: none;
 color: #fff;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 -o-border-radius: 0;
 -ms-border-radius: 0;
 border-radius: 0;
}
 .navmenu .navbar-nav > li.active:after, .navmenu .navbar-nav > li:focus:after, .navmenu .navbar-nav > li:hover:after {
 display: none;
}
 .nav_menu .navmenu ul li ul {
 padding: 0;
 display: block;
 position: relative !important;
 background: none;
 float: none;
 left: auto !important;
 margin: 0;
 width: 100% !important;
 border: none;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 -o-box-shadow: none;
 -ms-box-shadow: none;
 box-shadow: none;
}
.nav_menu .navmenu ul li ul li {
 display: block !important;
 text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
 color: #b1b1b1;
 display: block;
 font-size: 20px;
 text-transform: uppercase;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li a {
 font-size: 20px;
}
}
@media (max-width:600px) {
.container {
 width:100%;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container {
 width:100%;
}
.logo {
 margin-bottom: 20px;
 text-align: left;
}
.logo img {
 margin-left: 0;
 margin-right: 0;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container {
 width:100%;
}
}
@media (max-width: 320px) {
.container {
 width:100%;
}
}